<div class="page-body">
  <div class="row">
    <!-- sales start -->
    <div class="col-md-12">
      <div class="card">
        <div class="card-block text-center">
          <div class="row">
            <div class="col-xl-3 col-md-6 m-t-10 m-b-10">
              <h6>Daily Sales</h6>
              <div class="row justify-content-center">
                <div class="col-8">
                  <chart id="sale-report-1" [type]="'bar'" [data]="saleReport1Data" [options]="saleReportOption"></chart>
                </div>
              </div>
              <h5><i class="fa fa-caret-up text-c-green m-r-10"></i>$16524</h5>
            </div>
            <div class="col-xl-3 col-md-6 m-t-10 m-b-10">
              <h6>Weekly Sales</h6>
              <div class="row justify-content-center">
                <div class="col-8">
                  <chart id="sale-report-2" [type]="'bar'" [data]="saleReport2Data" [options]="saleReportOption"></chart>
                </div>
              </div>
              <h5><i class="fa fa-caret-down text-c-red m-r-10"></i>$6423</h5>
            </div>
            <div class="col-xl-3 col-md-6 m-t-10 m-b-10">
              <h6>Monthly Sales</h6>
              <div class="row justify-content-center">
                <div class="col-8">
                  <chart id="sale-report-3" [type]="'bar'" [data]="saleReport3Data" [options]="saleReportOption"></chart>
                </div>
              </div>
              <h5><i class="fa fa-caret-up text-c-green m-r-10"></i>$14524</h5>
            </div>
            <div class="col-xl-3 col-md-6 m-t-10 m-b-10">
              <h6>Yearly Sales</h6>
              <div class="row justify-content-center">
                <div class="col-8">
                  <chart id="sale-report-4" [type]="'bar'" [data]="saleReport4Data" [options]="saleReportOption"></chart>
                </div>
              </div>
              <h5><i class="fa fa-caret-down text-c-red m-r-10"></i>$8652</h5>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- sales end -->

    <!-- sec e-commerce & view prod-sale start -->
    <div class="col-xl-8 col-md-12">
      <app-card [title]="'Products Sales'">
        <div id="product-sales-chart" [style.height]="'260px'"></div>
      </app-card>
    </div>
    <div class="col-xl-4 col-md-12">
      <div class="card o-hidden">
        <div class="card-block bg-c-red p-b-0">
          <div class="row text-white">
            <div class="col-auto">
              <h4 class="m-b-5">Sales Per Day</h4>
            </div>
            <div class="col text-right">
              <h6>Friday</h6>
            </div>
          </div>
          <chart id="sec-ecommerce-chart-line" [type]="'line'" [data]="secLineData" [options]="secOption"></chart>
        </div>
        <div class="card-footer">
          <div class="row">
            <div class="col">
              <p class="text-muted m-b-5">From Market</p>
              <h6>$1860.00</h6>
            </div>
            <div class="col">
              <p class="text-muted m-b-5">Referral</p>
              <h6>$500.00</h6>
            </div>
            <div class="col">
              <p class="text-muted m-b-5">Affiliate</p>
              <h6>$294.00</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- sec e-commerce & view prod-sale end -->

    <div class="col-md-12">
      <app-card [title]="'Latest Order'" [cardClass]="'table-card latest-activity-card'">
        <div class="table-responsive">
          <table class="table table-hover table-borderless">
            <thead>
            <tr>
              <th>Customer</th>
              <th>Order ID</th>
              <th>Photo</th>
              <th>Product</th>
              <th>Quantity</th>
              <th>Date</th>
              <th>Status</th>
              <th>Action</th>
            </tr>
            </thead>
            <tbody>
            <tr>
              <td>John Deo</td>
              <td>#81412314</td>
              <td><img src="assets/images/widget/PHONE1.jpg" alt="" class="img-fluid"></td>
              <td>Moto G5</td>
              <td>10</td>
              <td>17-2-2017</td>
              <td><label class="label label-warning">Pending</label></td>
              <td><a href="javascript:"><i class="fa fa-pencil-square-o f-16 m-r-15"></i></a><a href="javascript:"><i class="fa fa-trash f-16"></i></a></td>
            </tr>
            <tr>
              <td>Jenny William</td>
              <td>#68457898</td>
              <td><img src="assets/images/widget/PHONE2.jpg" alt="" class="img-fluid"></td>
              <td>iPhone 8</td>
              <td>16</td>
              <td>20-2-2017</td>
              <td><label class="label label-primary">Paid</label></td>
              <td><a href="javascript:"><i class="fa fa-pencil-square-o f-16 m-r-15"></i></a><a href="javascript:"><i class="fa fa-trash f-16"></i></a></td>
            </tr>
            <tr>
              <td>Lori Moore</td>
              <td>#45457898</td>
              <td><img src="assets/images/widget/PHONE3.jpg" alt="" class="img-fluid"></td>
              <td>Redmi 4</td>
              <td>20</td>
              <td>17-2-2017</td>
              <td><label class="label label-success">Success</label></td>
              <td><a href="javascript:"><i class="fa fa-pencil-square-o f-16 m-r-15"></i></a><a href="javascript:"><i class="fa fa-trash f-16"></i></a></td>
            </tr>
            <tr>
              <td>Austin Pena</td>
              <td>#62446232</td>
              <td><img src="assets/images/widget/PHONE4.jpg" alt="" class="img-fluid"></td>
              <td>Jio</td>
              <td>15</td>
              <td>25-4-2017</td>
              <td><label class="label label-danger">Failed</label></td>
              <td><a href="javascript:"><i class="fa fa-pencil-square-o f-16 m-r-15"></i></a><a href="javascript:"><i class="fa fa-trash f-16"></i></a></td>
            </tr>

            </tbody>
          </table>
        </div>
        <div class="text-right  m-r-20">
          <a href="javascript:" class="b-b-primary text-primary">View all Orders</a>
        </div>
      </app-card>
    </div>

    <!-- product start -->
    <div class="col-xl-3 col-md-6">
      <div class="card text-center bg-c-purple text-white">
        <div class="card-block">
          <img src="assets/images/widget/prod1.jpg" alt="prodimg" class="img-fluid img-80 img-radius">
          <h5 class="m-b-15 m-t-15">50% Off</h5>
          <h6 class="m-b-0">on apple watch</h6>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-md-6">
      <div class="card text-center bg-c-green text-white">
        <div class="card-block">
          <img src="assets/images/widget/prod2.jpg" alt="prodimg" class="img-fluid img-80 img-radius">
          <h5 class="m-b-15 m-t-15">20% Off</h5>
          <h6 class="m-b-0">on canon printer</h6>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-md-6">
      <div class="card text-center bg-c-blue text-white">
        <div class="card-block">
          <img src="assets/images/widget/prod3.jpg" alt="prodimg" class="img-fluid img-80 img-radius">
          <h5 class="m-b-15 m-t-15">40% Off</h5>
          <h6 class="m-b-0">apple macbook</h6>
        </div>
      </div>
    </div>
    <div class="col-xl-3 col-md-6">
      <div class="card text-center bg-c-red text-white">
        <div class="card-block">
          <img src="assets/images/widget/prod4.jpg" alt="prodimg" class="img-fluid img-80 img-radius">
          <h5 class="m-b-15 m-t-15">50% Off</h5>
          <h6 class="m-b-0">on any game</h6>
        </div>
      </div>
    </div>
    <!-- product end -->

    <div class="col-xl-6 col-md-12">
      <app-card [title]="'Latest Customers'" [cardClass]="'table-card'">
        <div class="table-responsive">
          <table class="table table-hover table-borderless">
            <thead>
            <tr>
              <th></th>
              <th>Country</th>
              <th>Name</th>
              <th class="text-right">Average</th>
            </tr>
            </thead>
            <tbody>
            <tr>
              <td><img src="assets/images/widget/GERMANY.jpg" alt="" class="img-fluid img-30"></td>
              <td>Germany</td>
              <td>Anjalina Jolly</td>
              <td class="text-right">56.23%</td>
            </tr>
            <tr>
              <td><img src="assets/images/widget/USA.jpg" alt="" class="img-fluid img-30"></td>
              <td>USA</td>
              <td>John Deo</td>
              <td class="text-right">25.23%</td>
            </tr>
            <tr>
              <td><img src="assets/images/widget/AUSTRALIA.jpg" alt="" class="img-fluid img-30"></td>
              <td>Australia</td>
              <td>Jenifer Vintage</td>
              <td class="text-right">12.45%</td>
            </tr>
            <tr>
              <td><img src="assets/images/widget/UK.jpg" alt="" class="img-fluid img-30"></td>
              <td>United Kingdom</td>
              <td>Lori Moore</td>
              <td class="text-right">8.65%</td>
            </tr>
            <tr>
              <td><img src="assets/images/widget/BRAZIL.jpg" alt="" class="img-fluid img-30"></td>
              <td>Brazil</td>
              <td>Allina D’croze</td>
              <td class="text-right">3.56%</td>
            </tr>
            </tbody>
          </table>
        </div>
        <div class="text-right  m-r-20">
          <a href="javascript:" class="b-b-primary text-primary">View all Latest Customers</a>
        </div>
      </app-card>
    </div>
    <div class="col-xl-6 col-md-12">
      <app-card [title]="'Customer Reviews'" [cardClass]="'table-card review-card'">
        <div class="review-block">
          <div class="row">
            <div class="col-sm-auto p-r-0">
              <img src="assets/images/avatar-2.jpg" alt="user image" class="img-radius profile-img cust-img m-b-15">
            </div>
            <div class="col">
              <h6 class="m-b-15">John Deo <span class="f-right f-13 text-muted"> a week ago</span></h6>
              <a href="javascript:"><i class="fa fa-star f-18 text-c-yellow"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-c-yellow"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-c-yellow"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <p class="m-t-15 m-b-15 text-muted">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s. </p>
              <a href="javascript:" class="m-r-30"><i class="fa fa-thumbs-up m-r-15"></i>Helpful?</a>
              <a href="javascript:"><i class="fa fa-heart text-c-red m-r-15"></i></a>
              <a href="javascript:"><i class="fa fa-pencil-square-o"></i></a>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-auto p-r-0">
              <img src="assets/images/avatar.png" alt="user image" class="img-radius profile-img cust-img m-b-15">
            </div>
            <div class="col">
              <h6 class="m-b-15">Allina D’croze <span class="f-right f-13 text-muted"> a week ago</span></h6>
              <a href="javascript:"><i class="fa fa-star f-18 text-c-yellow"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <a href="javascript:"><i class="fa fa-star f-18 text-default"></i></a>
              <p class="m-t-15 m-b-15 text-muted">Lorem Ipsum is simply dummy.</p>
              <blockquote class="blockquote m-t-15 m-b-0">
                <h6>Allina D’croze</h6>
                <p class="m-b-0 text-muted">Lorem Ipsum is simply dummy text of the industry.</p>
              </blockquote>
            </div>
          </div>
        </div>
        <div class="text-right  m-r-20">
          <a href="javascript:" class="b-b-primary text-primary">View all Customer Reviews</a>
        </div>
      </app-card>
    </div>
  </div>
</div>
